/* Space out content a bit */
body {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  background: #303030;
}

/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
  padding-right: 1rem;
  padding-left: 1rem;
}

.jumbotron {
  max-height: 640px !important;
  overflow: hidden !important;
  width: 100% !important;
  padding: 0px !important;
}

.col-lg-12 {
  padding: 0px !important;
  background: white;
  height: 90px;
}

#black-text-container {
  margin: -30px -10px 0px -10px;
  background-color: HSLA(0, 0%, 0%, 0.5);
  padding: 4px;
  height: 30px;
  color: white;
  vertical-align: middle;
}

#tree-dabar {
  width: 150px;
  margin: -30px 0px 0px 150px;
  float: left;
}

/* Custom page header */
.header {
  padding-bottom: 1rem;
  border-bottom: .05rem solid #e5e5e5;
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 3rem;
}

/* Custom page footer */
.footer {
  padding-top: 1.5rem;
  color: #777;
  border-top: .05rem solid #e5e5e5;
}

#main-container {
  width: 100%;
  padding: 0px !important;
  margin: 0px;
}

/* Customize container */
@media (min-width: 48em) {
  .container {
    max-width: 100%;
  }
}
.container-narrow > hr {
  margin: 2rem 0;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  border-bottom: .05rem solid #e5e5e5;
  background: white;
}
.btn {
  padding: .75rem 1.5rem;
  font-size: 1.5rem;
}

.jumbotron {
  padding: 0rem 0rem;
  margin-bottom: 0px;
  font-size: 1.5rem;
}

.text-on-the-right {
  margin-right: 150px;
}

/* Supporting marketing content */
.marketing {
  margin: 0rem 0;
}
.marketing p + h4 {
  margin-top: 1.5rem;
}

.header {
	border-bottom: 0px;
}

@media screen and (max-width: 1200px) {
  #tree-dabar {
    width: 120px;
    margin: -0px 0px 0px 50px;
  }
  .text-on-the-right {
    margin-right: 100px;
  }
}

/* On screens that are 992px or less, set the background color to blue */
@media screen and (max-width: 770px) {
  .col-lg-12 {
    padding: 0px 10px;
  }
  #black-text-container {
    margin: -35px -5px 0px -5px;
  }
  #tree-dabar {
    width: 110px;
    margin: 0px 0px 0px 50px;
  }
  .text-on-the-right {
    margin-right: 50px;
  }
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 48em) {
  /* Remove the padding we set earlier */
  .header,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
  /* Space out the masthead */
  .header {
    margin-bottom: 2rem;
  }
  /* Remove the bottom border on the jumbotron for visual effect */
  .jumbotron {
    border-bottom: 0;
  }

}
